* {
    margin: 0;
    padding: 0;
}

body {
    background: white;
}

/* casillas */

.formulario,
.preguntas {
    margin: 20px;
    padding: 20px;
    border-radius: 4px;
    background-color: #ddb671;
    color: black;
}

/* seccion preguntas */

.preguntas {
    grid-column-start: 1;
    grid-column-end: 4;
    text-align: center;
}

.preguntas .preg {
    text-align: left;
}

.preguntas .preg li {
    list-style: none;
}

.preguntas .preg a {
    color: black;
    background-color: #ddb671;
    border-color: white;
}

.preguntas .resp {
    width: 70%;
    height: 200px;
    background-color: white;
}



@media (max-width: 910px) {
    .formulario {
        grid-column-start: 1;
        grid-column-end: 4;
    }

    .preguntas {
        grid-column-start: 1;
        grid-column-end: 4;
    }
}

@media(max-width: 840px) {
    .header .menu {
        display: block;
    }

    .formulario .btn {
        font-size: 15px;
    }
}

@media(max-width: 560px) {
    .header {
        display: block;
        height: 420px;
    }
}


.comentario {
    color: #222;
    -webkit-user-modify: read-write;
    overflow-wrap: break-word;
    background: #fff;
    width: 100%;
    font: small/ 1.5 Arial, Helvetica, sans-serif;
    max-width: 400px;
    max-height: 280px;
}

.error {
    color: black;
    background-color: white;
}